document.addEventListener("DOMContentLoaded", function() {
    const mediaType = 'image'; 
    const hasPlayButton = true; 
    const image = document.getElementById('media-image');
    const video = document.getElementById('media-video');
    const playButton = document.getElementById('play-button');
    const caption = document.getElementById('caption');
  
    
    if (mediaType === 'image') {
      image.classList.remove('hidden');
    } else if (mediaType === 'video') {
      video.classList.remove('hidden');
    }
  
    
    if (hasPlayButton && mediaType === 'video') {
      playButton.classList.remove('hidden');
    }
  });
  